## rust-alsa 0.8.1

=== debian/changelog ===
rust-alsa (0.8.1-3) unstable; urgency=medium

  * Team upload.
  * Package alsa 0.8.1 from crates.io using debcargo 2.6.1
  * Relax dependency on nix.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 24 Feb 2024 16:01:48 +0000

rust-alsa (0.8.1-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 25 Nov 2023 08:26:39 +0100

rust-alsa (0.8.1-1) experimental; urgency=medium

  * Team upload.
  * Package alsa 0.8.1 from crates.io using debcargo 2.6.0

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 18 Nov 2023 19:18:40 +0100
