## rust-alsa 0.9.1

=== debian/changelog ===
rust-alsa (0.9.1-1) unstable; urgency=medium

  * Team upload.
  * Package alsa 0.9.1 from crates.io using debcargo 2.7.6
  * d/copyright: refresh copyright years
  * d/patches: remove relax-deps.diff (not needed anymore)

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 30 Jan 2025 11:02:36 +0100

rust-alsa (0.8.1-4) unstable; urgency=medium

  * Team upload.
  * Package alsa 0.8.1 from crates.io using debcargo 2.6.1
  * Fix FTBFS with rust-libc crate patched for time64 (Closes: #1070002)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 30 Apr 2024 05:40:48 +0000
