=== debian/control ===
Source: rust-alsa
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-alsa-sys-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.4.0-~~) <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andreas Henriksson <andreas@fatal.se>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/alsa]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/alsa
Homepage: https://github.com/diwic/alsa-rs
X-Cargo-Crate: alsa
Rules-Requires-Root: no

Package: librust-alsa-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-alsa-sys-0.3+default-dev (>= 0.3.1-~~),
 librust-bitflags-2+default-dev (>= 2.4.0-~~),
 librust-cfg-if-1+default-dev,
 librust-libc-0.2+default-dev
Provides:
 librust-alsa+default-dev (= ${binary:Version}),
 librust-alsa-0-dev (= ${binary:Version}),
 librust-alsa-0+default-dev (= ${binary:Version}),
 librust-alsa-0.9-dev (= ${binary:Version}),
 librust-alsa-0.9+default-dev (= ${binary:Version}),
 librust-alsa-0.9.1-dev (= ${binary:Version}),
 librust-alsa-0.9.1+default-dev (= ${binary:Version})
Description: Thin but safe wrappers for ALSA (Linux sound API) - Rust source code
 Source code for Debianized Rust crate "alsa"
