=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test alsa 0.9.1 --all-targets --all-features
Features: test-name=rust-alsa:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test alsa 0.9.1 --all-targets
Features: test-name=librust-alsa-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test alsa 0.9.1 --all-targets --no-default-features
Features: test-name=librust-alsa-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
